@font-face {
  font-family: 'Geologica';
  src: url('../../fonts/GoogleSans/400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Geologica';
  src: url('../../fonts/GoogleSans/700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  /* surfaces */
  --color-bg: #ffffff;
  --color-bg-rgb: 255 255 255;
  --color-bg-muted: #eae9ed;
  --color-bg-muted-rgb: 234 233 237;
  --color-bg-contrast: #313035;
  --color-bg-contrast-rgb: 49 48 53;
  --color-bg-contrast-muted: #414046;
  --color-bg-contrast-muted-rgb: 65 64 70;

  --color-overlay-rgb: 0 0 0;
  --color-overlay-inverted-rgb: 255 255 255;

  /* text */
  --color-text: #313035;
  --color-text-rgb: 49 48 53;
  --color-text-muted: #414046;
  --color-text-muted-rgb: 65 64 70;
  --color-text-on-contrast: #ffffff;
  --color-text-on-contrast-rgb: 255 255 255;
  --color-text-on-contrast-muted: #eae9ed;
  --color-text-on-contrast-muted-rgb: 234 233 237;

  /* accents */
  --color-accent: #fec832;
  --color-accent-hover: #fec832;
  --color-text-on-accent: #313035;

  /* links */
  /* --color-link: var(--brand-600);
  --color-link-hover: var(--brand-500); */

  /* states */
  /* --color-success: #15803d;
  --color-warning: #b45309;
  --color-danger: #b91c1c;
  --color-info: #1d4ed8; */

  /* fonts */
  --font-family-main: 'Google Sans', sans-serif;
  --font-weight-regular: 400;
  --font-weight-bold: 700;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: 0;
  border: none;
  list-style: none;
  line-height: 1;
  border-radius: 0;
  background-color: transparent;
  text-decoration: none;
  color: inherit;
  font-family: inherit;
}
html {
  font-size: 62.5%;
  width: 100%;
  height: 100%;
  scrollbar-width: thin;
  scroll-behavior: smooth;
}
body {
  color: var(--color-text);
  font-family: var(--font-family-main);
  font-weight: var(--font-weight-regular);
  font-size: 1.8rem;
  background-color: var(--color-bg);
  word-wrap: break-word;
  width: 100%;
  height: 100%;
}
a,
button {
  cursor: pointer;
}
button {
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
}
input[type='number'] {
  appearance: textfield;
  -moz-appearance: textfield;
}
input[type='number']::-webkit-outer-spin-button,
input[type='number']::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input::placeholder,
textarea::placeholder {
  color: currentColor;
  opacity: 0.6;
}
.mdc-icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  flex-shrink: 0;
  vertical-align: middle;
  fill: currentColor;
}
.spacing {
  flex-shrink: 1;
  width: 100%;
  height: 100%;
  display: flex;
}
.root {
  width: 100%;
  position: relative;
}

/*  */

.screen-reader-text {
  display: none !important;
}
